.tripplanner:after {
	clear: both;
	content: '';
	display: block;
}
.directions-panel {
	overflow-y: auto;
}
.directions-panel .adp-directions {
	width: 100%;
}
.control .direction {
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	float: left;
	margin: 15px;
}
.control .direction:first-child {
	margin-bottom: 0;
	margin-right: 0;
}
input[type="text"].controls,
input[type="button"].controls,
.control span {
	background-color: #fff;
	border: 1px solid transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	font-size: 15px;
	font-weight: 300;
	height: 32px;
	line-height: 30px;
	margin: 0;
	outline: none;
	padding: 0 10px;
	text-overflow: ellipsis;
	width: 200px;
}
.control span {
	cursor: default;
	width: auto;
}